.page-node-99693 .event-detail-box1  a {
    float: left;
    margin-right: 0;
    width: 100%;
    margin: 0 auto;
    padding: 2% 0px;
     }
    .page-node-101185 .event-registration {
    display: none !important;
}
.page-node-101185 .reg-closed{
    display: none !important;
}
    .page-node-101184 .event-registration {
    display: none !important;
}
.page-node-101184 .reg-closed{
    display: none !important;
     }
    .page-node-101180 .event-registration {
    display: none !important;
}
.page-node-101180 .reg-closed{
    display: none !important;
}
    .page-node-101179 .event-registration {
    display: none !important;
}
.page-node-101179 .reg-closed{
    display: none !important;
    }
    .page-node-101175 .event-registration {
    display: none !important;
}
.page-node-101175 .reg-closed{
    display: none !important;
}
    .page-node-101174 .event-registration {
    display: none !important;
}
.page-node-101174 .reg-closed{
    display: none !important;
}
    .page-node-101173 .event-registration {
    display: none !important;
}
.page-node-101173 .reg-closed{
    display: none !important;
}
    .page-node-101172 .event-registration {
    display: none !important;
}
.page-node-101172 .reg-closed{
    display: none !important;
}
    .page-node-101171 .event-registration {
    display: none !important;
}
.page-node-101171 .reg-closed{
    display: none !important;
}
    .page-node-101170 .event-registration {
    display: none !important;
}
.page-node-101170 .reg-closed{
    display: none !important;
}
    .page-node-101169 .event-registration {
    display: none !important;
}
.page-node-101169 .reg-closed{
    display: none !important;
}
    .page-node-101168 .event-registration {
    display: none !important;
}
.page-node-101168 .reg-closed{
    display: none !important;
}
    .page-node-101167 .event-registration {
    display: none !important;
}
.page-node-101167 .reg-closed{
    display: none !important;
}
    .page-node-101166 .event-registration {
    display: none !important;
}
.page-node-101166.reg-closed{
    display: none !important;
}
    .page-node-101165 .event-registration {
    display: none !important;
}
.page-node-101165 .reg-closed{
    display: none !important;
}
    .page-node-101164 .event-registration {
    display: none !important;
}
.page-node-101164 .reg-closed{
    display: none !important;
}
    .page-node-101163 .event-registration {
    display: none !important;
}
.page-node-101163 .reg-closed{
    display: none !important;
}
    .page-node-101162 .event-registration {
    display: none !important;
}
.page-node-101162 .reg-closed{
    display: none !important;
}
    .page-node-101161 .event-registration {
    display: none !important;
}
.page-node-101161 .reg-closed{
    display: none !important;
}
    .page-node-101160 .event-registration {
    display: none !important;
}
.page-node-101160 .reg-closed{
    display: none !important;
    }
    .page-node-101159 .event-registration {
    display: none !important;
}
.page-node-101159 .reg-closed{
    display: none !important;
    }
    .page-node-101158 .event-registration {
    display: none !important;
}
.page-node-101158 .reg-closed{
    display: none !important;
     }
    .page-node-101143 .event-registration {
    display: none !important;
}
.page-node-101143.reg-closed{
    display: none !important;
    }
    .page-node-101136 .event-registration {
    display: none !important;
}
.page-node-101136.reg-closed{
    display: none !important;
 }
    .page-node-101125 .event-registration {
    display: none !important;
}
.page-node-101125.reg-closed{
    display: none !important;
 }
    .page-node-101124 .event-registration {
    display: none !important;
}
.page-node-101124.reg-closed{
    display: none !important;
     }
#quicktabs-tabpage-events-2 .view-display-id-page_1 .views-row-1 .views-field-php {
    display: none !important; 
}
#quicktabs-tabpage-events-2 .view-display-id-page_1 .views-row-2 .views-field-php {
    display: none !important; 
}
#quicktabs-tabpage-events-2 .view-display-id-page_1 .views-row-3 .views-field-php {
    display: none !important; 
}

@media screen and (max-width: 600px) {
.event-detail .event-detail-box1 {
    float: left;
    width: 100%;
}
.event-detail .event-detail-box1 .event-local-head {
    float: left;
    padding: 10px 0 0 20px;
    width: 100%;
}
.event-detail .event-detail-box1 .event-local-head {
    float: left;
    width: 100%;
}
.event-detail .event-detail-box1 .event-local-head .event-local-contact {
    color: #585858;
    float: left;
    font-weight: bold;
    padding-left: 0px;
    padding-top: 15px;
    width: 100%;
}
.event-detail .event-detail-box1 .event-local-head .event-name {
    float: left;
    padding: 5px 0 0 0px;
    width: 100%;
}
.event-detail .event-detail-box1 .event-local-head .event-phone {
    float: left;
    width: 100%;
    padding: 5px 0 0 0px;
}
.event-detail .event-detail-box1 .event-local-head .event-email {
    float: left;
    width: 100%;
    padding: 5px 0 0 0px;
}
.event-detail .event-detail-box1 .event-related-doc {
    float: left;
    width: 100%;
}
div.event-detail-box1 > a {
    width: 185px;
    float: left;
    margin-left: 2%;
    margin-right: 0%;
}
.event-detail .event-detail-box2 {
    background: #d3d3d3;
    float: left;
    padding: 23px 0 23px 20px;
    width: 100%;
}
#quicktabs-events ul {
    margin: 0 auto;
    float: left;
    width: 100%;
}
#quicktabs-events ul li {
    background: #c7c7c7 !important;
    margin: -2px;
    line-height: normal;
    padding: 20px;
    float: left;
    width: 100%;
}
#edit-field-event-category-tid-wrapper .form-type-bef-link {
    border-left: 0px solid #ccc;
    float: left;
    padding: 0px !important;
    width: 100%;
    float: left;
    text-align: center;
}
#edit-field-event-category-tid-wrapper .form-type-bef-link a{
    text-align: center;
    width: 100%;
}
#quicktabs-container-events .views-field {
    border-right: 0px solid #808080;
    float: left;
    padding: 8px 0px 0 0;
    width: 100%;
}
#quicktabs-container-events .views-field span {
    float: none;
}

#quicktabs-container-events .views-field-field-time span{
    float: left !important;
}
}




/* 21 september, 2017 */
div#block-block-17{
width: 100%;
}
.page-node-95007 .views-field-php{
display:none !important;
}
/* 27 october, 2017 */
.section-subscribe-mailing-list .webform-client-form .captcha .form-item-captcha-response .description
{
    float: right;
    font-size: 80%;
    width: 43%;
}


.disclaimer{
	color: #c0392b;
font-style: italic;
}
span.heading-disclaimer {
    font-weight: 600;
}
.nav-wrapper ul li a{ display:inline-block !important;}
.nav-wrapper ul ul li a:hover{ background:#0051a6 !important;}
